<div class="col-12 mt-3">
  <h2>{{pageTitle}}</h2>
  <hr>
  <div class="col-10 m-auto">
    <ul class="list-group">
      <li class="list-group-item  list-group-item-action mb-2" *ngFor="let topic of topics">
        <a [routerLink]="['/tema',topic._id]">{{topic.title}}</a>
        <span class="ml-3">{{topic.date | amLocale:'es' | amTimeAgo }}</span>
        <span class="badge badge-primary ml-3">{{topic.user.name + ' ' +topic.user.surname }}</span>
        <div class="ml-auto float-right mr-5"><a [routerLink]="['/tema',topic._id]" class="btn btn-success ">Leer</a></div>
      </li>
    </ul>
    <!--Paginación-->
    <div>
      <ul class="pagination justify-content-center" *ngIf="arrayPages">
        <li class="page-item"><a class="page-link" href="#" *ngIf="prevPage!=null" [routerLink]="['/temas',prevPage]">Anterior</a></li>
        <li class="page-item" *ngFor="let pag of arrayPages"><a class="page-link" [routerLink]="['/temas',pag]">{{pag}}</a></li>
        <li class="page-item"><a class="page-link" href="#" *ngIf="nextPage!=null" [routerLink]="['/temas',nextPage]">Siguiente</a></li>
      </ul>
    </div>
  </div>
</div>